release{
    height: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    background: white;
    // background-color: red;
    toolbar{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 10px;
        .btn{
            background: #dddddd;
            display: inline-flex;
            margin-bottom: 0;
            cursor: pointer;
            background-image: none;
            border: 1px solid transparent;
            padding: 6px 12px;
            border-radius: 4px;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }
        .btn-success{
            color: #ffffff;
            background-color: #5cb85c;
            border-color: #4cae4c;
        }
        .release_tooltip_content{
            display: none;
        }
        station{
            flex-grow: 2;
            padding: 0px 10px;
            font-size: 21px;
        }
    }
    grid{
        height: 100%;
    }
}